Page MenuHomePhabricator

I am a test bug
Closed, DeclinedPublic

Description

Hello, test bug description


Version: unspecified
Severity: normal

Details

Reference
bz72256

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 21 2014, 10:31 PM
bzimport added a project: Trash.
bzimport set Reference to bz72256.
bzimport added a subscriber: Unknown Object (MLST).
chasemp created this task.Oct 20 2014, 1:57 PM
Qgil added a comment.Oct 20 2014, 1:58 PM

Hi, I'm a test comment.

more test comments are fun

I am Andre. I like boogs.

Qgil added a comment.Oct 20 2014, 2:47 PM

I just want to proof that I can type more comments upon request.

Bug 1
bug 1
what is bug 1
bug 1 is fun
1st bug
bugzilla 1

bug 1isgood

Qgil added a comment.Oct 20 2014, 4:23 PM

Wow, I had no idea the requirements to create these links were so flexible.

Bug #1

bug #1

Bug#1
Bug#1

Qgil added a comment.Oct 20 2014, 4:24 PM

Just fyi, there is also bug 1 comment 7, but you can forget about it. I can take the community blame. :)

Qgil added a comment.Oct 20 2014, 4:27 PM

bug 7868769859875985

Qgil added a comment.Oct 20 2014, 4:27 PM

(In reply to Quim Gil from comment #12)

bug 7868769859875985

Fascinating. :)

Qgil added a comment.Oct 20 2014, 4:29 PM

Ok, last one: Bug # 1

bug 10

Please stop posting examples it's getting noisy for testing :)

bug 100

(In reply to Quim Gil from comment #12)

bug 7868769859875985

Please note that this specific example (resulting in a link to Gerrit instead of Bugzilla) is *custom code* from https://git.wikimedia.org/blob/wikimedia%2Fbugzilla%2Fmodifications.git/HEAD/extensions%2FWikimedia%2FExtension.pm#L53 that seems to get a higher priority than Bugzilla's default code.

Bug#68840
Bug #68840

Bug # 68840
Bug #68840
Bug# 68840
Bug68840
Bug 68840
Bug 68840
Bug68840#
Bug 68840asdf

testmov

Attached:

testtext

Attached:

testpdf

Attached:

testpng

Attached:

testjpg

Attached:

content hidden as private in Bugzilla

chasemp removed a subscriber: chasemp.Dec 8 2014, 4:29 PM

I am a test bug?

Aklapper closed this task as Invalid.Dec 21 2014, 12:54 PM
Aklapper claimed this task.
matmarex reopened this task as Open.Feb 19 2015, 4:52 PM
matmarex set Security to None.
matmarex removed subscribers: Legoktm, Qgil, Aklapper and 2 others.
matmarex added a subscriber: matmarex.

Trying out things…

Change 188765 had a related patch set uploaded (by Bartosz Dziewoński):
blabla test

https://gerrit.wikimedia.org/r/188765

Patch-For-Review

matmarex removed a subscriber: matmarex.Feb 19 2015, 6:19 PM
Aklapper closed this task as Declined.Feb 20 2015, 2:00 PM

Change 188765 abandoned by Umherirrender:
blabla test

Reason:
Remove sandbox patch sets to clean up review queue

https://gerrit.wikimedia.org/r/188765